{
	"code": "单据编号",
	"sellId": "出库单ID",
	"sellCode": "出库单单号",
	"customerId": "食堂ID",
	"customerName": "食堂名称",
	"status": "状态",
	"contact": "联系人",
	"phone": "联系方式",
	"billingTime": "制单时间",
	"address": "详细地址",
	"remark": "备注",
	"productCode": "食材编号",
	"warehouseName": "仓库名称",
	"productName": "食材名称",
	"productTypeId": "食材分类",
	"productSpec": "食材规格",
	"productUnitId": "食材单位",
	"choose": "选择",
	"quantity": "数量",
	"returnQuantity": "退货数量",
	"sellQuantity": "销售数量",
	"sellPrice": "单价",
	"totalPrice": "小计(元)",
	"total": "合计(元)",
	"Product List": "食材列表"
}